
.tpmenu{
	padding-top: 13px;
	position: relative;
}

#main{
	width: 100%;
	margin:auto;
	background: url(../../images/common/main_bg.jpg) no-repeat center top;
	background-color:#000;
}

#cont{
	width: 960px;
	margin:auto;
	position: relative;
	font-size: 0;
	line-height:100%;
}

h1{
	width: 960px;
	height:140px;
	margin:auto;
	padding:0px;
	margin-bottom:0px;
	margin-top:0px;
	vertical-align:top;
}
h1 img{
	width: 960px;
	height:140px;
	margin:auto;
	padding:0px;
	margin-bottom:0px;
	margin-top:0px;
	vertical-align:top;
}


#pvbg{
	width: 960px;
	height:776px;
	margin:auto;
	background: url(../../images/movie/movie_bg.jpg) no-repeat center top;
	top:0px;
	position: relative;
	margin:0px 0 0 0;
}
#pvbg iframe{
	position: absolute;
	width: 693px;
	height: 390px;
	/*top: 210px;*/
	top: 294px;
	left: 132px;
	
}

div#container {
	position: relative;
	background: url(../../images/common/sidebar_bg.gif) left top repeat-y;
}

div#side_bottom {
	position: absolute;
	left: 0;
	bottom: 0;
}

div.maincont {
	position: relative;
	width: 745px;
	float: right;
}

div.sidecont {
	width: 215px;
	float: left;
	padding-bottom: 16px;
}
#chrleft {
	width: 368px;
	float: left;
}
#chrright {
	width: 377px;
	float: left;
}
#chrleft img,#chrright.img {
	display: block;
}
#chrss {
	position: absolute;
	left: 12px;
	top: 449px;
}
#chrss a {
	display: block;
}
#chrss a img {
	display: block;
}
#chrss ul {
	position: relative;
}
#ss01 {
	position: absolute;
	left: 0;
	top: 0;
}
#ss02 {
	position: absolute;
	left: 0;
	top: 207px;
}
#ss03 {
	position: absolute;
	left: 367px;
	top: 207px;
}
.sidecont li {
	list-style: none;
	background: url(../../images/character/name_bg.png) left top no-repeat;
	width: 202px;
	height: 42px;
	padding: 0 4px 4px 5px;
}
.sidecont li a {
	display: block;
	width: 190px;
	height: 30px;
	padding: 6px 6px 8px 6px;
	position: relative;
}
.sidecont li a img {
	display: block;
}
.sidecont li .snew {
	display: block;
	position: absolute;
	left: 6px;
	bottom: 0px;
	width: 51px;
	height: 0;
	padding-top: 8px;
	overflow: hidden;
	background: url(../../images/common/snew.png) left top no-repeat;
}